## golang-github-ulikunitz-xz 0.5.5

=== debian/changelog ===
golang-github-ulikunitz-xz (0.5.5-1) unstable; urgency=medium

  * Initial release (Closes: #922124)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 12 Feb 2019 17:03:51 -0500
