=== debian/control ===
Source: golang-github-ulikunitz-xz
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/ulikunitz/xz
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ulikunitz-xz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ulikunitz-xz.git
XS-Go-Import-Path: github.com/ulikunitz/xz
Testsuite: autopkgtest-pkg-go

Package: golang-github-ulikunitz-xz-dev
Architecture: all
Depends: ${misc:Depends}
Description: Pure golang package for reading and writing xz-compressed files
 A Go library that supports the reading and writing of xz compressed
 streams. It includes also a gxz command for compressing and
 decompressing data. The package is completely written in Go and doesn't
 have any dependency on any C code.
