## golang-github-ulikunitz-xz 0.5.6

=== debian/changelog ===
golang-github-ulikunitz-xz (0.5.6-1) unstable; urgency=medium

  * New upstream version 0.5.6
  * Remove unneeded Files-Excluded field in debian/copyright
  * Apply "cme fix dpkg" fixes:
    - Use "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sat, 24 Aug 2019 21:27:36 -0600
