=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-ulikunitz-xz
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Reinhard Tartler <siretart@tauware.de>,
+           Anthony Fok <foka@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.2.1
-Homepage: https://github.com/ulikunitz/xz
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ulikunitz-xz
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ulikunitz-xz.git
+Homepage: https://github.com/ulikunitz/xz
 XS-Go-Import-Path: github.com/ulikunitz/xz
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-ulikunitz-xz-dev
 Architecture: all
