## golang-github-ulikunitz-xz 0.5.12

=== debian/changelog ===
golang-github-ulikunitz-xz (0.5.12-1) experimental; urgency=medium

  * New upstream relase: 0.5.12

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 09 Aug 2024 07:57:55 -0400

golang-github-ulikunitz-xz (0.5.6-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-ulikunitz-xz-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Backport patch for CVE-2021-29482.
    Fixes readUvarint denial of service (Closes: #988243)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 16 May 2021 17:10:45 +0800
