## golang-github-ulikunitz-xz 0.5.15

=== debian/changelog ===
golang-github-ulikunitz-xz (0.5.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release: 0.5.15
    - Fix CVE-2025-58058 (Closes: #1112508)
  * Upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 01 Sep 2025 15:21:39 +0200
