=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ulikunitz-xz
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ulikunitz-xz.git
 Homepage: https://github.com/ulikunitz/xz
@@ -17,6 +17,7 @@
 Package: golang-github-ulikunitz-xz-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Pure golang package for reading and writing xz-compressed files
  A Go library that supports the reading and writing of xz compressed
  streams. It includes also a gxz command for compressing and
